{
    "configurations": [
        {
            "name": "STM32",
            "defines": [],
            "intelliSenseMode": "linux-gcc-arm",
            "configurationProvider": "ms-vscode.makefile-tools",
            "compileCommands": "${workspaceFolder}/build/Debug/compile_commands.json"
        }
    ],
    "version": 4
}